namespace MeterModuleLibrary.uc
{
    partial class ucBusinessType
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.panel17 = new System.Windows.Forms.Panel();
            this.btnContext = new System.Windows.Forms.Button();
            this.panel14 = new System.Windows.Forms.Panel();
            this.btnPurchase = new System.Windows.Forms.Button();
            this.panel17.SuspendLayout();
            this.panel14.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel17
            // 
            this.panel17.Controls.Add(this.btnContext);
            this.panel17.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel17.Location = new System.Drawing.Point(169, 0);
            this.panel17.Name = "panel17";
            this.panel17.Size = new System.Drawing.Size(298, 108);
            this.panel17.TabIndex = 4;
            // 
            // btnContext
            // 
            this.btnContext.BackColor = System.Drawing.Color.Transparent;
            this.btnContext.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnContext.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnContext.Font = new System.Drawing.Font("楷体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnContext.Location = new System.Drawing.Point(0, 0);
            this.btnContext.Margin = new System.Windows.Forms.Padding(2);
            this.btnContext.Name = "btnContext";
            this.btnContext.Size = new System.Drawing.Size(298, 108);
            this.btnContext.TabIndex = 1;
            this.btnContext.UseVisualStyleBackColor = false;
            this.btnContext.Click += new System.EventHandler(this.btnPurchase_Click);
            // 
            // panel14
            // 
            this.panel14.Controls.Add(this.btnPurchase);
            this.panel14.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel14.Location = new System.Drawing.Point(0, 0);
            this.panel14.Name = "panel14";
            this.panel14.Size = new System.Drawing.Size(169, 108);
            this.panel14.TabIndex = 3;
            // 
            // btnPurchase
            // 
            this.btnPurchase.BackColor = System.Drawing.Color.Transparent;
            this.btnPurchase.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnPurchase.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnPurchase.Font = new System.Drawing.Font("楷体", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnPurchase.Location = new System.Drawing.Point(0, 0);
            this.btnPurchase.Margin = new System.Windows.Forms.Padding(2);
            this.btnPurchase.Name = "btnPurchase";
            this.btnPurchase.Size = new System.Drawing.Size(169, 108);
            this.btnPurchase.TabIndex = 0;
            this.btnPurchase.UseVisualStyleBackColor = false;
            this.btnPurchase.Click += new System.EventHandler(this.btnPurchase_Click);
            // 
            // ucBusinessType
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Transparent;
            this.Controls.Add(this.panel17);
            this.Controls.Add(this.panel14);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "ucBusinessType";
            this.Size = new System.Drawing.Size(467, 108);
            this.panel17.ResumeLayout(false);
            this.panel14.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel17;
        private System.Windows.Forms.Panel panel14;
        private System.Windows.Forms.Button btnContext;
        private System.Windows.Forms.Button btnPurchase;
    }
}
